Page tree
Skip to end of metadata
Go to start of metadata


Description:

When deactivating the license in the Advanced VPN Client version 5.00 Rel the following error message is displayed. Thus the license cannot be deactivated and it cannot be used in another installation.

This behaviour is an error in the Advanced VPN Client 5.00 Rel.

This behaviour doesn't occur in previous Advanced VPN Client versions including version 4.16 Rel.

The behaviour ist fixed with a client version as of 5.11 (Build 48297).


If you observe such a case please update the client to version 5.11 or later and deactivate the license after updating or contact LANCOM Support regarding the reactivation of the license and transmit the serial number.